@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #3c3c3c;
	background-image:url(../images/eps-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ffffff;
}





 #container {
	width: 799px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}


#whiteline {
height:5px;
position:fixed;
width:100%;
top:200px;
border:1px solid red;
background-color:#FFFFFF;
}

body#home #home_top_content, body#home #home_bottom_content {
padding-left:5px;
padding-right:5px;
border-top:5px solid #fff;
border-bottom:5px solid #fff;
width:789px;
float:left;
background-color:#FFFFFF;
}

#home_bottom_content {
padding-left:5px;
padding-right:5px;
border-bottom:5px solid #fff;
width:789px;
float:left;
background-color:#FFFFFF;
}

#home_top_content {
padding-left:5px;
padding-right:5px;
border-top:5px solid #fff;
width:789px;
float:left;
background-color:#FFFFFF;
-webkit-box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
        
}

.sf-navbar {padding-bottom:10px;}

#logo {
width:177px;
float:left;
margin-top:18px; margin-bottom:17px;
float:left;
margin-left:20px;
}

#eps {float:left; position: relative; left:-5px; margin-bottom:5px;}

#mainContent {
clear:both;
}

#homeimages {
border-bottom:5px solid #fff;
background-image:url(../images/homeimages.jpg);
background-repeat:no-repeat;
height:302px;
width:789px;
float:left;
}

#secondaryimages {
background-image:url(../images/secondary_header_imgs.jpg);
background-repeat:no-repeat;
height:73px;
width:789px;
float:left;
}

#nav {
width:789px;
float:left;
background-image:url(../images/navbg.jpg);
background-repeat:repeat-x;
float:left;
}

#home_bottom_content {
margin-top:12px;
-webkit-box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.2);
}

body#home #bluecontent {
padding:25px !important;
}

#bluecontent {
width:171px;
float:right;
padding:45px 25px 25px 25px;
color:#fff;
font-size:15px;
line-height:22px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
}

#homecontent {
width:481px;
float:left;
padding-right:72px;
padding-top:35px;
padding-left:10px;
}

body#home #homecontent {
padding-top:25px !important;
}

div#nav.secondary {
margin-bottom:5px;
}

.item1 {
display:none;
visibility:hidden;
}


#home_bottom_content {
background-image:url(../images/blue_right_col.gif);
background-repeat:repeat-y;
background-position:572px 0px;
border-bottom:5px solid #fff;
}

h2, .componentheading {
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#0077c0;
font-size:16px;
margin-bottom:9px;
margin-top:15px;
}

h3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#0077c0;
font-size:14px;
}


p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3c3c3c;
line-height:18px;
margin-bottom:14px;
}

a {color:#0066cc;}

#search {
float:right;
margin-top:56px;
margin-right:25px;
background-image:url(../images/search-bg.png);
background-repeat:no-repeat;
height:25px;
}

#search input#mod_search_searchword {
border:0px;
width:208px;
margin-left:5px;
font-size:10px;
margin-top:5px;
float:left;
}

#search input.button {
margin-left:13px;
margin-top:5px;
}

table.contentpaneopen {
margin-bottom:20px;
}

form#searchForm table.contentpaneopen td {
padding-top:20px;
}

span.small {display:none;}

ul, li, dl {
line-height:18px;
}


ul li {
list-style-type:disc;
margin-left:35px;
margin-bottom:10px;

}

ol li {
list-style-type:decimal;
margin-left:35px;
margin-bottom:10px;
}

ol, ul {
padding-bottom:10px;
}

body#home #homecontent {
background-image:url(../images/hometabs_bg.gif);
background-repeat:no-repeat;
}

body#home #homecontent h2 {
color:#99cc33;
}

.jwts_tabbernav li {
margin-left:10px;
display:block;
float:left;
}

.jwts_tabbernav a {
background-image:url(../images/tabnav_off.gif);
background-repeat:no-repeat;
color:#99cc33;
background-position:3px 0px;
height:36px;
display:block;
}

.jwts_tabbernav a:hover {
background-image:url(../images/tabnav_on.gif);
background-repeat:no-repeat;
color:#fff !important;
}

ul.jwts_tabbernav li.jwts_tabberactive a {color:#fff;background-image:url(../images/tabnav_on.gif);background-repeat:no-repeat;}

#home_bottom_content h1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#fff;
font-size:16px;
margin-bottom:35px;
position:relative;
text-align:left;
clear:both;
}

body#home #bluecontent {
color:#99cc33;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
font-size:11px;
line-height:30px;
text-align:center;
}

#footer p {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#fff;
padding-left:10px;
padding-top:3px;
}

table#media td {
padding-left:10px;
}

td.sectiontableheader {
height:26px;
background-color:#f4f4f4;
vertical-align:middle;
border-bottom:10px solid white;
}

#footer a {
font-size:11px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#5e301f;
text-decoration:none;
margin-right:30px;
}

#footer span {float:Right;clear:right;}

#footer a:hover {color:#669966;}

table.contentpaneopen fieldset {
margin-bottom:20px;
}

#hometabs {
width:535px;
}

div.contentpaneopen_edit {display:none; visibility:hidden;}

#home_bottom_content {
min-height:400px;
}

#home #home_bottom_content {
min-height:inherit;
}

#bluecontent a {
color:#fff;
}

ul#tabnav {
border:0 none;
clear:both;
float:left;
left:465px;
position:relative;
text-align:left;
width:100px;
z-index:999;
background:none repeat scroll 0 0 transparent;
height:36px;
line-height:normal;
list-style:none outside none;
margin:0;
padding:3px 4px;
}

ul#tabnav li a {
background-image: url(../images/tabnav_off.gif);
padding:15px 7px 0;
color:#99CC33;
text-decoration:none;
margin:0 1px;
font-size:12px;
font-weight:bold;
background-repeat:no-repeat;
background-position:3px 0;
}

ul#tabnav li a:hover {
background-image:url(../images/tabnav_on.gif);
background-repeat:no-repeat;
color:#FFFFFF !important;
width:20px;
}

ul#tabnav li {
display:inline;
float:left;
margin:0;
}

li#current a, li.sfHover a {color:#5e301f;}

li.item33 {display: none !important;}
#map #bluecontent {display: none;}
#map #home_bottom_content {background-image: none;}

#bluecontent p {color:#fff;}